<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="13" start.y="25" goal.x="47" goal.y="32" size="1.87"/>
        <agent id="1" start.x="43" start.y="22" goal.x="5" goal.y="2" size="0.54"/>
        <agent id="2" start.x="44" start.y="7" goal.x="17" goal.y="22" size="1.59"/>
        <agent id="3" start.x="9" start.y="25" goal.x="53" goal.y="35" size="1.14"/>
        <agent id="4" start.x="56" start.y="1" goal.x="12" goal.y="8" size="1.07"/>
        <agent id="5" start.x="8" start.y="33" goal.x="23" goal.y="15" size="1.67"/>
        <agent id="6" start.x="33" start.y="11" goal.x="57" goal.y="32" size="1.18"/>
        <agent id="7" start.x="12" start.y="34" goal.x="53" goal.y="14" size="0.55"/>
        <agent id="8" start.x="25" start.y="38" goal.x="57" goal.y="7" size="1.30"/>
        <agent id="9" start.x="40" start.y="35" goal.x="1" goal.y="17" size="1.01"/>
    </agents>
</root>
